@charset "utf-8";
a:link {
	color: #0d5312;
	text-decoration: none;
}
a:visited {
	color: #0d5312;
	text-decoration: none;
}
a:hover {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.gif);
}
.main {
	height: 950px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
.main .nav {
	background-image: url(images/index_02.jpg);
	height: 31px;
	width: 950px;
	position: relative;
}
.main .nav .home {
	position: absolute;
	left: 138px;
	top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d5312;
}
.main .nav .apply {
	position: absolute;
	left: 228px;
	top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d5312;
	width: 140px;
}
.main .nav .about {
	position: absolute;
	left: 393px;
	top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d5312;
	width: 162px;
}
.main .nav .stallholders {
	position: absolute;
	left: 577px;
	top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d5312;
	width: 105px;
}
.main .nav .contactus {
	position: absolute;
	left: 717px;
	top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d5312;
	width: 105px;
}
.main .location {
	background-image: url(images/index_03.jpg);
	height: 129px;
	width: 950px;
	position: relative;
}
.main .location .line1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #307abf;
	text-align: center;
	padding-top: 10px;
}
.main .location .line2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #104a80;
	text-align: center;
}
.main .location .line3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #549ed6;
	text-align: center;
}
.main .flash {
	background-image: url(images/index_04.jpg);
	height: 400px;
	width: 950px;
	position: relative;
}
.main .flash .flashbox {
	height: 359px;
	width: 679px;
	position: absolute;
	left: 127px;
	top: 21px;
}

.main .footer {
	background-image: url(images/index_05.jpg);
	height: 184px;
	width: 950px;
	position: relative;
}
.main .footer .footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #83ae70;
	position: absolute;
	left: 257px;
	top: 120px;
}
.main2 {
	height: 2400px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

.main2  .box {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #009900;
	font-weight: bold;
	height: 800px;
}

.style4 {color: #000000; font-size: 14px; }
